body{background:#fff url(../img/read/read-bk.jpg)center top no-repeat; margin:0; padding:0;}
.maintp{background:url(../img/read/read-header.gif) center top no-repeat;width:960px; height:204px; margin:0 auto; padding-top:10px;}
.logo{width:400px;height:100px; margin-bottom:60px;}
img{border:none;}

.menu a{width:751px; height:32px; padding:78px 0 0 0; margin-right:-5px; margin-top:20px;}
.readct{width:920px; padding:20px 20px 150px 20px; margin:0 auto;font:normal 12px arial;}
.readct h1{font:italic normal 12px arial; color:#999; }
.capbox{background:url(../img/look/look-ctbk.png);padding:20px; margin-top:20px;font:normal 12px arial;}
.capbox span a{list-style: circle outside; color:#000;text-decoration:none; background-color:#ff0;display:block; display:inherit; line-height:20px; }
.capbox span a:hover{text-decoration:underline;}
.threect{width:920px; margin:20px auto; padding:20px 0 20px 0;}
.threect .rread{float:left; width:299px; height:320px; background:url(../img/read/read-talk.jpg) no-repeat; padding:30px 0 0 6px;}
.threect .rtumblr{float:left; width:265px; height:310px; padding:40px 0 0 40px; background:url(../img/read/read-tumblr.jpg) no-repeat;}
.threect .rwatch{float:left; width:305px; height:350px;}

#featured {width: 920px; height: 416px; background: #ccc url('orbit/loading.gif') no-repeat center center; overflow: hidden; }
.footer {height:140px; padding:20px; background-color:#d7d7d7; clear:both;}
.footer .footbar{width:960px; height:150px; margin:0 auto; font:normal 11px arial;}
.footer .footbar .footin{width:276px; height:150px; float:left; padding:4px 6px 0 20px; margin-left:10px;}
.footer .footbar .footin a{text-decoration:none; color:#179d90;}
.formbutton{cursor:pointer;background:url(../img/join-submit.jpg) repeat-x left top; width:79px; height:28px; color:#fff; margin-left: 4px; border:none;}
input.submit-button {cursor:pointer; vertical-align:bottom;}
